#ifndef INCLUDED_OOO_VBA_WORD_WDCAPTIONLABELID_HPP
#define INCLUDED_OOO_VBA_WORD_WDCAPTIONLABELID_HPP

#include "ooo/vba/word/WdCaptionLabelID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDCAPTIONLABELID_HPP
